CUSM on Mac SE??

JonNewYork@aol.com
Sun, 11 Sep 1994 18:37:09 -0400


I am running CUSM-PPCb9 pm my PowerMac AV with no problems (so far).
Saturday a friend gave me an old Mac SE (4/20), and I've tried to run CUSM
on it without success. (a) It won't let me run or configure Mac TCP 2.0.4,
(b) It won't load quicktime extension. (c) CUSM-b9 gives unimplemented trap.

Are any of these problems fixable, using earlier versions of software? Is the
Mac SE simply too primitive? It does run System 7. What is the earliest mac
(i.e., cheapest used mac) that I could use for a receive-only CUSM remote?
THANKS! Jon